@charset "utf-8";
/* CSS Document */

/* global reset */

html,body,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,
pre,a,abbr,acronym,address,big,cite,code,del,dfn,img,ins,kbd,
q,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,
form,label,legend,caption,tbody,tfoot,thead{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
:focus{outline:0;}
ol,ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption,th,td{text-align:left;font-weight:normal;}
blockquote:before,blockquote:after,
q:before,q:after{content:"";}
blockquote,q{quotes:"" "";}

/* end of global reset */

/*BUTTON ANIMATION*/
@-webkit-keyframes BTN-FLOAT {0%,100%{ top: 22px; } 50% { top: 28px; }}
@-moz-keyframes BTN-FLOAT {0%,100%{ top: 22px; } 50% { top: 28px; }}
@-o-keyframes BTN-FLOAT {0%,100%{ top: 22px; } 50% { top: 28px; }}	
@keyframes BTN-FLOAT  {0%,100%{ top: 22px; } 50% { top: 28px; }}

/* fonts */
@font-face{
    font-family: Futurabc;
    src: url(Futurabc.ttf), url('font/futurabc-webfont.woff') format('woff'), url('font/futurabc-webfont.woff2') format('woff2') ;
}

@font-face{
    font-family: FutuBk;
    src: url(FutuBk.ttf), url('font/futubk.woff') format('woff'), url('font/futubk.woff2') format('woff2') ;
}
@font-face{
    font-family: Futuramc;
    src: url(Futuramc.ttf), url('font/futuramc.woff') format('woff'), url('font/futuramc.woff2') format('woff2') ;
}
/* end fonts */

html,body {height:100%;}

html{-webkit-font-smoothing: antialiased;}

body{background-color:#000000;}

#container{
    position:absolute;
    width:100%; min-height:800px;
    background-image:url(images/bg.jpg);
    background-repeat:no-repeat;
    background-position: 50% 114px;
    font-family: Futurabc; font-style:color:#FFF;
    z-index:0;
}

#header{
    position:relative;
    background-image:url(images/header_x.jpg);
    background-repeat:repeat-x;
    background-position:center;
    width:100%; height:135px;
    margin:auto;
    text-align:center;
    overflow:hidden;
}

#header img{
    position:absolute;
    max-width:800px; min-width:500px;height:100%;
    left: 50%;   -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

#content{
    position:relative;
    width:100%;
    max-width:670px; min-height:430px;
    margin:auto;
    text-align:center;
}

#bonus{
    max-width:462px; height:auto;
    margin:auto; margin-top:20px;
    font-family:Futuramc;
}

.code{font-size:21px; line-height:35px;
    text-transform:none;color:white; font-family:Futuramc;
}

#content img{
    width:100%;	
}

#small-text{
    position:relative;
    font-size:130%;
    color:#FFF;
    text-align:center;
    margin:auto;
    margin-top:15px;
    max-width:450px;
    font-family: Futurabc;	text-transform:uppercase;
    line-height: 1.2;
}


#bonus-text{
    border-top:#f5c847 solid 1px;
    border-bottom:#f5c847 solid 1px;
    font-size:30px;
    font-size:145%;
}

#button {
    position:relative;
    width:100%;
    max-width:579px;
    height:140px;
    background-size:579px auto;
    background-position:middle center;
    margin:auto;
}

#button img{
    position:absolute;
    left:0;
    right:0;
    margin:auto;
    top:25px;
    width:280px;
    max-width:280px;	
    margin-top:20px
    -webkit-animation: BTN-FLOAT 1s ease-in-out infinite;
    -moz-animation:    BTN-FLOAT 1s ease-in-out infinite;
    -o-animation:      BTN-FLOAT 1s ease-in-out infinite;
    animation:         BTN-FLOAT 1s ease-in-out infinite;
}

#footer{
    position:relative;
    width:100%; height:113px;
    margin:auto;
}

#footer_content{
    position:absolute;
    max-width:1024px;
    width:90%; height:113px;
    margin:auto; 
    left:0; right:0;
    line-height: 1.2;	
}


.step{
    position:relative;
    width:31%;
    height:80px;
    background-repeat:no-repeat;
    float:left;
    margin-top:20px;
    margin-right:2%;
    z-index: 100;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #FFD908;
    background: #63B8EE;
    background: linear-gradient(top,  #BA2626,  #940000);
    background: -ms-linear-gradient(top,  #BA2626,  #940000);
    background: -webkit-gradient(linear, left top, left bottom, from(#BA2626), to(#940000));
    background: -moz-linear-gradient(top,  #BA2626,  #940000);
}


.step .text_bg{
    position: relative;
    width:calc(100% - 30px);height:100%;
    margin-top:-1px; margin-right:-1px; margin-left:30px; 
    background-color:#C00;	
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px inset #FFD908;
    background: linear-gradient(top,  #252525,  #010101);
    background: -ms-linear-gradient(top,  #252525,  #010101);
    background: -webkit-gradient(linear, left top, left bottom, from(#252525), to(#010101));
    background: -moz-linear-gradient(top,  #252525,  #010101);	
}

.step .number{
    position:absolute;
    width:35px; height:100%; float:left;
    color:white; font-size:41px;
    line-height:75px;
    left:7px;
}

.text_title{
    position:absolute;
    margin-left:5px;margin-top:0px;
    border-bottom:solid #FC0 1px;
    color:white; font-size:30px;
    width:80%;
    text-transform:uppercase;
    white-space: nowrap;
}


.step .text{
    position:absolute;
    margin-left:5px;margin-top:40px;
    font-family: FutuBk;
    font-size:16px;
    color:#FFF;
}

#bottom{
    position: absolute;
    width:100%;
    height:	96px;
    top:130px;
    background-color:#272a2a;
    background-image: -webkit-linear-gradient(bottom, #181818 2%, #2f3333 97%, #000 98%);
    background-image: -moz-linear-gradient(bottom, #181818 2%, #2f3333 97%, #000 98%);
    background-image: -o-linear-gradient(bottom, #181818 2%, #2f3333 97%, #000 98%);
    background-image: -ms-linear-gradient(bottom, #181818 2%, #2f3333 97%, #000 98%);
    background-image: linear-gradient(to top, #181818 2%, #2f3333 97%, #000 98%);
    background-repeat:repeat-x;
    margin-top:0px;
    z-index:0;
}

@media only screen and (max-width: 700px) {
    #container{background-position: 50% 85px;}

    #header{height:85px;
        background-size:auto 84px;
    }

    #content img{
        width:90%;	
    }

    #small-text{
        width:90%;
    }

    .code{font-size:18px; line-height:22px;
        text-transform:none;color:white; font-family:Futuramc;
    }

    #button{height:120px;}

    #footer {
        background-image:none;	
        margin-top:15px;
        height:330px;
    }

    #footer_content{
        background-image:none;
    }

    #footer_content .step{
        width:100%; 
        background-position:100px 0px;
        height:70px;
    }


    #bottom{
        top:0;
        height:300px;
        background-size:100% 100%;
    }


}
